@charset "iso-8859-2";
/* CSS Document */
body {font-family:  Arial,Verdana, Helvetica, sans-serif; font-size: 11px;color: #000000; text-align:left;margin:0px; text-align:left; background:url(../images/bg.jpg) repeat-x;}
body,td,th {font-family: Arial,Verdana,  Helvetica, sans-serif; font-size: 11px;color: #000000; text-align:left;}
a         {font-family: Arial,Verdana,  Helvetica, sans-serif;	font-size: 11px; color: #6e6e6e; font-weight: bold;text-decoration: none; text-align:left;}
a:hover   {text-decoration: none; text-align:left;font-weight: bold;color: #a8a8a8;}
a:active, a:focus {outline: 0;}
.img_top {margin:10px 0px 0px 0px;padding:0px;border:none;}

#content_section {width:960px;margin:0px;padding:0px;}
#column_left {width:240px;margin:0px;padding:0px;float:left;}
#column_center {width:480px;margin:0px;padding:0px;float:left;}
#column_right {width:229px;margin:0px;padding:0px;float:right;}


/*---------------------------------- H1,H2,H3,H4 ---------------------------------- */
#menu_top {float:left;margin:0px;padding:0px; background:url(../images/top_03.jpg) no-repeat top left; width:760px; padding:10px 0px 0px 10px; }
#menu_top a { color: #000000; font-weight:bold;}
#menu_top a:hover { color:#537b0d; font-weight:bold;}
#search_box_top {float:left;margin:0px 0px 10px 0px ;padding:0px; background:url(../images/searchbar.jpg) no-repeat top left; width:599px; height:42px;}
#search_input {width:472px;height:26px; border:none;margin:8px 0px 0px 8px;padding:0px 0px 0px 5px;background:url(../images/search_input.jpg) no-repeat top left;}
#search_button {float:right;margin:8px 10px 0px 0px;}

#left_top_bar {float:left;width:599px;}
#right_top_bar {float:right;margin:10px 0px 0px 0px; padding:0px;}

.menu_left {float:left;width:210px; padding:0px 10px 0px 5px;display:block;line-height:21px;height:21px;}
.menu_left a { color:#000000; font-weight:bold;display:block;border-bottom:1px dotted #6c6c6c; }
.menu_left a:hover { color:#ffffff; font-weight:bold;display:block;line-height:21px;height:21px; background-color:#64c900;}

#selectedMenuItem {color: #ffffff; font-weight:bold;display:block;line-height:21px;min-height:21px; background-color:#606060;}
#selectedMenuItem a {color: #000000;}
#selectedMenuItem a:hover {color: #000000;}

.menu_left_1 {float:left;width:220px; padding:0px 0px 0px 0px;display:block;line-height:21px;min-height:21px;}
.menu_left_1 a { float:left;padding:0px 0px 0px 0px;display:block;line-height:21px;min-height:21px;border-bottom:1px dotted #b9b9b9; }
.menu_left_1 a:hover { color: #000000; font-weight:normal;display:block;line-height:21px;min-height:21px; background-color:#b5b5b5;}

#top_menu { float:left; width:599px; height:46px;margin:20px 0px 0px 0px; padding:0px;}
#top_menu p { float:left; margin:0px; padding:0px;}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.menu1 a {background: url(../images/menu_01.jpg) no-repeat 0px 0px; width:62px;display: block;height: 46px;text-indent: -9999px;}
.menu1 a:hover {background-position: 0px -46px;}
.menu2 a {background: url(../images/menu_02.jpg) no-repeat 0px 0px; width:93px;display: block;height: 46px;text-indent: -9999px;}
.menu2 a:hover {background-position: 0px -46px;}
.menu3 a {background: url(../images/menu_03.jpg) no-repeat 0px 0px; width:73px;display: block;height: 46px;text-indent: -9999px;}
.menu3 a:hover {background-position: 0px -46px;}
.menu4 a {background: url(../images/menu_04.jpg) no-repeat 0px 0px; width:85px;display: block;height: 46px;text-indent: -9999px;}
.menu4 a:hover {background-position: 0px -46px;}
.menu5 a {background: url(../images/menu_05.jpg) no-repeat 0px 0px; width:125px;display: block;height: 46px;text-indent: -9999px;}
.menu5 a:hover {background-position: 0px -46px;}
.menu6 a {background: url(../images/menu_06.jpg) no-repeat 0px 0px; width:56px;display: block;height: 46px;text-indent: -9999px;}
.menu6 a:hover {background-position: 0px -46px;}
.menu7 a {background: url(../images/menu_07.jpg) no-repeat 0px 0px; width:105px;display: block;height: 46px;text-indent: -9999px;}
.menu7 a:hover {background-position: 0px -46px;}

#selectedMenuItem {background-position: 0px -46px;}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h1 a,h2 a,h3 a,h4 a,h5 a {font-family: Arial;padding:0px;margin:0px;color: #000000;text-align:left;font-weight:bold;}

h1 {font-size: 24px;font-weight: bold;}
h1 a {font-size: 24px;font-weight: bold;}
h1 a:hover {font-size: 24px;font-weight: bold;color: #000000;}

h2 {font-size: 11px;font-weight: normal;}
h2 a{font-size: 11px;font-weight: normal;}
h2 a:hover {font-size: 11px;font-weight: normal;color: #000000;}

h3 {font-size: 16px;font-weight: bold;color:#FFFFFF;}
h3 a{font-size: 16px;font-weight: bold;color:#FFFFFF;}
h3 a:hover {font-size: 16px;font-weight: bold;color: #000000;}

h4{font-size: 12px;font-weight: bold;}
h4 a{font-size: 12px;font-weight: bold;}
h4 a:hover {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;padding:0px;margin:0px;color: #575757;}

h5{	font-size: 18px;font-weight: bold;color: #000000;}
h5 a{font-size: 18px;font-weight: bold;color: #000000;}
h5 a:hover {font-size: 18px;font-weight: bold;color: #575757;}
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.box {margin:0px 0px 0px 0px;}
.box .section_1 {background:url(../images/title_bck.png) no-repeat top left;width:229px;height:32px;padding:6px 0px 0px 10px;}
.box .section_2 {padding:5px;width:217px;margin:-5px 9px 0px 0px;background-color:#f1f1f1;border-left:1px solid #d2d2d2;border-bottom:0px solid #d2d2d2;border-right:1px solid #d2d2d2;}

.select_manu {margin:2px;padding: 2px;width:215px;background:url(../images/input_bck.jpg) no-repeat top left;border:0px;}

.box_footer_section {width:198px; float:left;}
.box_footer_section_content {width:158px;background:url(../images/box_main_02.jpg) repeat-y top left;min-height:200px;padding:0px 20px 0px 1z0px;float:left;}
.box_footer_section_content h2 {font-weight:bold;padding:0px 0px 5px 0px;}

#form_login {padding:35px 15px 0px 0px;}
#form_login {color: #000000;font-size:10px;}
#form_login a {color:#ffa200; font-weight:bold;font-size:10px;}
#form_login a:hover {color: #000000; font-weight:bold;font-size:10px;}


#positionBar{padding:0px 0px 11px 10px;width:940px; color: #000000;}
#positionBar a {color: #000000;}
#positionBar a:hover {color:#89a40a;}

img.imageBorder{ border:3px solid #E2E2E2; margin:0px;padding: 2px;}
input.basketAmount{margin: 0px;padding: 0px;width: 25px;height:16px;border:0px;}
td.basketAmount{background:url('../images/basketAmount.jpg') no-repeat top left;height:18px;width:90px;padding:0px 0px 0px 2px;text-align:left;}

span.productPrice{color: #000000;font-weight:bold;}
span.productOldPrice{text-decoration:line-through;font-size:10px;font-weight:bold; color:#929292;}

div.error{border:1px dashed #FEDD6A;background-color:#FFFEF2;margin:0px;margin-bottom:10px;	position:relative;display:block;padding:10px;color:#000000;}
div.error li{list-style-type: square;color:#000000;}
div.info{border:1px dashed #C4EBBC;background-color:#EEF9EB;margin:0px;margin-bottom:10px;position:relative;display:block;padding:10px;color:#000000;}
div.info li{list-style-type: square; clear:both;color:#000000;}
.defaultButton{	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;height:30px;line-height:30px;padding:5px 10px 10px 10px;font-weight:bold;border:1px solid #ffffff;background-color:#5fc000;color: #ffffff;}


.footer {color: #000000; font-size:11px;font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;padding:0px 0px 0px 0px;}
.footer a {color: #000000;font-size:11px;font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
.footer a:hover {color:#ffffff;font-size:11px;font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
.footer .footer_section_left { width:710px; text-align:left; float:left;}
.footer .footer_section_right { width:250px; text-align:right; float:right;}

hr{background:none;border:none;padding:0px;margin:0px; height:7px;background:url('../images/line.gif') repeat-x top left;}
.text{font-weight:normal;color:#000000;}

.price_prodlist {color:#000000;}
.price_prodlist h4 {color:#000000;}

#productGallery{ background-color:#E8E8E8; text-align:center;width:144px;padding:2px;}
#productGallery #mainPhoto{ margin:2px; border:none; cursor: move;}
#productGallery img.photo{ border:none; float:left;margin:auto; padding:2px 2px 4px 2px;}

.newsPreViewLeft {border-bottom:1px dotted #b9b9b9; padding:5px 10px 5px 10px;text-align:left;}
.newsPreViewLeft img.imageBorder {float:left; margin:0 10px 0 0; border:none 0px;}
.newsFullViewLeft h3 {font-size: 16px;font-weight: bold;}
.newsFullViewLeft h3 a{font-size: 16px;font-weight: bold;}
.newsFullViewLeft h3 a:hover {font-size: 16px;font-weight: bold;color: #000000;}
.newsPreViewLeft p {padding:0px; padding-top:5px; margin:0px;color:#000000;}
.newsPreViewLeft .date { float:left;width:70px;padding:2px 0px 0px 5px;color:#61c102;}
.newsPreViewLeft .seeMore {display:block; float:right; padding-right: 5px;}

.newsPreView {border-bottom:1px dotted #b9b9b9; padding:5px 0px 5px 0px;text-align:left;}
.newsPreView img.imageBorder {float:left; margin:0 10px 0 0; border:none 0px;}
.newsFullView h3 {font-size: 16px;font-weight: bold;color: #000000;}
.newsFullView h3 a{font-size: 16px;font-weight: bold;color: #000000;}
.newsFullView h3 a:hover {font-size: 16px;font-weight: bold;color: #000000;}
.newsPreView p {padding:0px; padding-top:5px; margin:0px;color:#000000;}
.newsPreView .date { float:left;width:70px;padding:2px 0px 0px 5px;color:#61c102;}
.newsPreView .seeMore {display:block; float:right; padding-right: 5px;}

.newsFullView {}
.newsFullView img.imageBorder {float:left; margin:0 5px 0 0; border:none 0px;}
.newsFullView h3 {font-size: 16px;font-weight: bold;}
.newsFullView h3 a{font-size: 16px;font-weight: bold;}
.newsFullView h3 a:hover {font-size: 16px;font-weight: bold;color: #000000;}
.newsFullView p {padding:0px; padding-top:5px; margin:0px;}
.newsFullView .back {text-align:right;padding: 5px;}
.newsFullView .date {display:block; float:right; padding-right: 5px;}


.banner_bottom {float:left;padding:0px;border:none;margin:10px;}


#tabs_main {padding:0px; margin:0px;}
#tabs_main ul {list-style:none;padding:0px; margin:0px;}
#tabs_main ul li { float:left;list-style:none;padding:0px; margin:0px; display:block; border-right:1px solid #ffffff;}
#tabs_main ul li a { float:left;list-style:none;padding:10px; margin:0px; display:block; background-color:#5fc000; color:#FFFFFF;}
#tabs_main ul li a:hover { float:left;list-style:none;padding:10px; margin:0px; display:block; background-color:#383838; color:#FFFFFF;}
#tabs_main ul li.select_menu { float:left;list-style:none;padding:10px; margin:0px; display:block; background-color:#383838; color:#FFFFFF; font-weight:bold; font-size:11px;}

.footer_ul {margin:0px 0px 0px 30px;}
.footer_ul ul{width:160px; margin:0px 0px 0px 0px; padding:0px; display:block; float:right;}
.footer_ul ul li{ list-style:none;width:160px; height:26px; margin:3px 0 0 0; padding:0 0 0 30px; float:left; line-height:26px; background:url(../images/aw.png) no-repeat top left;}
.footer_ul ul li a {float:left;font-size:11px;  line-height:26px; text-decoration:none;font-weight: normal;}
.footer_ul ul li a:hover {float:left;font-size:11px;  line-height:26px; text-decoration:none;font-weight: normal;}